WordPress Plugin: gogpoll

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.